CVE-2008-1105 (debian_linux, samba, ubuntu_linux)